Cisco ASA and FWSM – multiple vulnerabilities

Cisco has released two security advisories to address multiple vulnerabilities. These vulnerabilities could allow an attacker to obtain elevation of privilege, bypass security controls, or cause a denial of service condition.

More information:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20131009-asa
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20131009-fwsm

1 reply
  1. myitzn
    myitzn says:

    Yes, this security releases are good, Hope of getting more security tips in future

Comments are closed.